/*
Theme Name: PSUPS
Description: Project for PSUPS
Author: ABU ZANNAT
Template: Avada
*/

@import url("../Avada/style.css");

.project-content .project-info {
float: right;
width: 32.043%;
}
.portfolio-full.with-sidebar .project-description {
float: right;
width: 66.5%;
}
.project-content .project-description {
    float: left;
    width: 65.4681%;
}

.with-sidebar .project-content .project-info .project-info-box h4 {
display: block;
width: 40%;
margin-bottom: 5px;
}

.portfolio-full .flexslider {
margin-bottom: 20px;
}
.portfolio-full .project-content {
margin-bottom: 10px;
}
.project-content .project-info h4 {
font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
color: #333333;
margin: 0;
float: left;
width: 40%;
}
.project-content .project-info span {width: 58%; float: left; position: relative;}

.portfolio-full.with-sidebar .project-description {
text-align: justify;
}
.single-navigation {
height: 34px;
line-height: 34px;
border-top: 1px solid #e7e6e6;
border-bottom: 1px solid #e7e6e6;
margin-bottom: 20px;
text-align: right;
}
.single .fusion-sharing-box {
margin-bottom: 30px;
}
.related-posts {
margin-bottom: 10px;
}
.project-content .project-info .project-info-box {
border-bottom: 1px solid #e7e6e6;
padding-bottom: 8px;
margin-bottom: 8px;
overflow: hidden;
}



.medium-alternate .date-and-formats {
margin-right: 17px;
display: none;
}




/* woocommerce */

.woocommerce-tabs > .tabs {
list-style: none;
padding: 0;
margin: 0;
width: 220px;
float: right;
display: none;
}
.woocommerce-tabs .panel {
border: 1px solid #e7e6e6;
margin-right: 0px;
margin-left: 0;
}

#wrapper .gform_wrapper .gravity-select-parent select {
margin: 0;
color: #0C0B0B;
}
.gform_wrapper .gfield input[type=text] {color: #303030;}


#sidebar .widget h3 {
margin-bottom: 5px;

}